body {
	font-family: "Comic Sans MS";
	margin: 60px;
	text-align: justify;
}

.slika {
	box-shadow: 5px 5px 8px blue, 10px 10px 8px red, 15px 15px 8px green;
	margin: 30px;
}

#naziv{
	background-color: #1C448E;
	border-style: double;	
	border-color: #1C448E;
	border-width: 20px;
	a:link, a:visited {
		color: white;
	};
	a:hover {
		color: #1C448E;
		background-color: white;
	};
};

